Plack-Middleware-XSLT

Errors

Plack-Middleware-XSLT-0.20002 has the following 2 errors.

CategoryError
missing_prereqsXML-LibXML-Cache
use_warningsPlack::Middleware::XSLT